Subject: (usr-tc) Need some help.

From: Sergio Gonzalez <[email-masked]>
Date: Thu, 17 Feb 2000 23:34:26 +0000

*This message was transferred with a trial version of CommuniGate(tm) Pro*
Hello there.

I got a little problem. I'm hopping you can help me.

A few days ago I installed a new Hiper DSP where other 3 DSPs were working 
in conjuction with a Dual E1/PRI card and some quad modems cards. Well, 
after insert the new DSP in the chassis and move the Dual E1 one slot to 
the right, the 4 DSP are working well, but the Dual E1 seased functions!!! 
.. There was no reconfiguration over the Dual E1, and it was working as 
well as it cans before the instalation of the new DSP.

These were the cards positions before the instalation of the new DSP (all 
worked well)

slot 1 -> Hiper DSP (30 Chan)
slot 2 -> Hiper DSP (30 Chan)
slot 3 -> Hiper DSP (30 Chan)
slot 4 -> Dual E1/PRI
slot[5-9] -> Empty
slot10 -> Quad Modem Digital
slot11 -> Quad Modem Digital
slot12 -> Quad Modem Digital
slot13 -> Quad Modem Digital
slot14 -> Quad Modem Digital
slot15 -> Quad Modem Digital
slot16 -> Hiper ARC
slot17 -> NMC

and these are the positions AFTER the installation (only DSP work!!)

slot 1 -> Hiper DSP (30 Chan)
slot 2 -> Hiper DSP (30 Chan)
slot 3 -> Hiper DSP (30 Chan)
slot 4 -> Dual E1/PRI
slot 5 -> Hiper DSP (30 Chan)
slot[6-9] -> Empty
slot10 -> Quad Modem Digital
slot11 -> Quad Modem Digital
slot12 -> Quad Modem Digital
slot13 -> Quad Modem Digital
slot14 -> Quad Modem Digital
slot15 -> Quad Modem Digital
slot16 -> Hiper ARC
slot17 -> NMC

What should be happening?

Thanks in advance for the help.

/Sergio
Sergio Gonzalez
Director Operativo -- Operative Manager
Skynet de Colombia S.A.
SantafÃ© de BogotÃ¡, Colombia, South America.
57(+1) 6 422 020

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.